tigris_base:
  active_user_notification: true
  active_user_registration: true
  active_online_counter: false
  registration_mail_checking: false
  image_styles:
    thumbnail:
      resize:
        width: 250
  data_export:
    user: 
      attr: 
        user.enabled: enabled

  facebook:
    pixel_id: '384632166971215'